#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.5.0
visibility:           public
id:                   cborg-json-0.2.5.0-37VjSPWKwzQEKYflCpswIw
key:                  cborg-json-0.2.5.0-37VjSPWKwzQEKYflCpswIw
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  81ee2ab436597bcffc2c19431dcfd4be
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.5.0-37VjSPWKwzQEKYflCpswIw
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    aeson-pretty-0.8.9-GNfD8WLLZDCHG7KmnDfNhy base-4.15.1.0
    cborg-0.2.9.0-L5mu9HkT0WP5hqLBauNOuo
    scientific-0.3.7.0-AejKlNxs4tarEm4tm38IP text-1.2.5.0
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

